Subject: Re: [lojban] New to lojban, any suggestions?

From: Invent Yourself <[email-masked]>
Date: Tue, 14 Aug 2001 01:38:16 -0400 (EDT)

On Sun, 12 Aug 2001, Steven Fodstad wrote:

> So how'd I do? Lots of tanru--which probably isn't a good idea.

I'll read your text tomorrow when I have time, but, I love tanru! I feel
they are underused, even by myself, so you won't get any complaints from
me!

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.